id: ee-mobile-phish

info:
  name: ee phishing Detection
  author: rxerium
  severity: info
  description: |
    A ee phishing website was detected
  reference:
    - https://ee.co.uk
  metadata:
    max-request: 1
  tags: phishing,ee,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Superfast 5G &amp; 4G Phones, Tablets and Fibre Broadband | EE'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"ee.co.uk")'
# digest: 4a0a00473045022025b3eb3b497fb218881d4d30b2f04fc73af1e07f4ce5c481bb18eba0682c1c99022100f2299bd0f6d2200d5c6fbea83877efef3ebde4da79d836bb0e3cc7318463c757:922c64590222798bb761d5b6d8e72950